unit FileManager;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, _BaseTemplate, StdCtrls, ExtCtrls;

type
  TForm_FileManager = class(TForm_BaseTemplate)
    procedure FormCreate(Sender: TObject);
  private
    procedure NewCon(ID: Integer);
  public
  end;

implementation
{$R *.dfm}


procedure TForm_FileManager.NewCon(ID: Integer);
begin
  if ID >= 0 then
  begin
  end;
end;


procedure TForm_FileManager.FormCreate(Sender: TObject);
begin
  inherited;
  OnNewConnection := NewCon;
  UpdateConList;
end;

end.
